p {
  font-size: 1.2em
}

h2 {
  font-size: 2em;
}

body {
    margin: 0px;
}
li {
     list-style: none;
  }

  a {
    color : bisque;
    text-decoration: none;
    font-size: 1.4em
  }

  body{
    background-image: url('../img/back.png');
    background-size: cover
  }